<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [success](./bitburner.userinterfacetheme.success.md)

## UserInterfaceTheme.success property

**Signature:**

```typescript
success: string;
```
